Page MenuHomePhabricator

metawiki reporting Cannot access the database: No working replica DB serve
Closed, DuplicatePublic

Description

Sorry! This site is experiencing technical difficulties.

Try waiting a few minutes and reloading.

(Cannot access the database: Cannot access the database: No working replica DB server: Unknown error (10.64.32.198:3318))

When attempting to load: https://meta.wikimedia.org/wiki/Category:Deleteme

Event Timeline

Xaosflux created this task.May 24 2018, 7:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2018, 7:33 PM
Vvjjkkii renamed this task from metawiki reporting Cannot access the database: No working replica DB serve to 6bcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 6bcaaaaaaa to metawiki reporting Cannot access the database: No working replica DB serve.Jul 2 2018, 3:50 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.